#top-contents {
  width: 1150px;
  height: auto;
  margin: 0 auto 0;
}

#top_mainimg_bg {
  position: relative;
  width: 1150px;
  height: 410px;
  margin: 11px auto 10px;
  background: #fff;
}

#top_mainimg_bg-sp {
  display: none;
  position: relative;
}

#top_mainimg {
  display: block;
  width: 1130px;
  height: 390px;
  margin: 0 auto;
}

#animation {
  position: absolute;
  z-index: 5;
  top: 13px;
  left: 10px;
}

#pager {
  position: absolute;
  z-index: 7;
  top: 375px;
  left: 45.1%;
  width: auto;
}

#pager02 {
  display: none;
}

#pager a {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  *text-indent: -9999px;
  /* for IE7/6 */
  *background: url(../../img/main_pager_off.png) no-repeat 0 0;
  /* for IE7/6 */
}

#pager a:before {
  display: inline-block;
  content: url(../../img/main_pager_off.png);
}

#pager a.activeSlide {
  *background: url(../../img/main_pager_on.png) no-repeat 0 0;
  /* for IE7/6 */
}

#pager a.activeSlide:before {
  font-size: 0;
  line-height: 0;
  display: inline-block;
  content: url(../../img/main_pager_on.png);
}

.top-contents {
  width: 1150px;
  height: 200px;
  box-sizing: border-box;
  padding: 0px 10px 10px;
  background: #fff;
  margin: 0 auto;
}

#apologyInfo{
  display: flex;
  width: 93%;
  margin: 0 auto 10px;
  border: 3px solid #0087DC;
  border-radius: 3px;
  padding: 12px 8px;
  box-sizing: border-box;
}
#apologyInfo h2{
  width: 160px;
  /* font-size: 14px; */
  font-size: 14px;
}
#apologyInfo p{
  width: calc(100% - 160px);
  /* padding-left: 16px; */
  font-size: 14px;
}
#apologyInfo .parallel{
  display: flex;
  justify-content: space-between;
}
#apologyInfo a{
  display: inline-block;
  color:  #0087DC;
  text-align: right;
  text-decoration: none;
}
#apologyInfo a:hover{
  color: #12448b;
}
#apologyInfo a::after{
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 6px;
  box-sizing: border-box;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: calc(8px * 0.866) solid #0087DC;
  vertical-align: middle;
}
#apologyInfo a:hover::after{
  border-left-color:  #12448b;
}

.main {
  float: left;
  width: 790px;
  height: auto;
  margin: 0 0 0 0;
}

.product02 {
  width: 100%;
}

.sub {
  float: right;
  width: 310px;
  height: auto;
  margin: 0;
}

.twitter,
.news {
  float: right;
  border-radius: 10px;
  width: 100%;
  height: auto;
  margin: 0 0 18px;
}

.twitter-left,
.twitter-right {
  float: left;
}

.news {
  background: #4587DD;
}

.news h3 {
  font-size: 16px;
  font-weight: 600;
  height: 35px;
  color: #fff;
  line-height: 37px;
  width: 270px;
  box-sizing: border-box;
  padding: 0 20px;
  letter-spacing: 1px;
  font-family: "ヒラギノ角ゴ Pro", serif;
}

.twitter {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  line-height: 37px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 10px;
  letter-spacing: 1px;
  font-family: "ヒラギノ角ゴ Pro", serif;
  position: relative;
  background: #1DA1F2;
  height: 400px;
}

.twitter ul,
.news ul {
  width: 290px;
  box-sizing: border-box;
  padding: 10px 15px;
  background: #fff;
  border-radius: 5px;
  margin: 0 auto 10px;
  list-style: none;
}

.twitter li,
.news li {
  font-size: 14px;
  line-height: 24px;
  margin: 5px 0 7px 0;
  padding: 0 0 5px 20px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #666;
  background-repeat: no-repeat;
}

.inner-twitter {
  height: 60px;
}

.twitter-left {
  margin: 10px 10px 0 5px;
}

.twitter-right {
  position: absolute;
  right: 10px;
  top: 15px;
}

#twitter-widget-0 {
  height: 280px;
}

.movie {
  width: 100%;
  margin-bottom: 25px;
}

.movie img {
  margin-bottom: 10px;
}

.movie iframe {
  width: 100%;
  height: 175px;
}

.news li {
  background-image: url(../../img/yajirusi.gif);
}

.news h3 a {
  text-decoration: none;
  color: #fff;
}

.news li a {
  color: #0863A7;
  font-weight: 300;
  font-family: "ヒラギノ角ゴ StdN", "ヒラギノ角ゴ Pro", serif;
}

.news a:hover,
.news p:hover {
  opacity: 0.8;
}

.newproduct {
  overflow: hidden;
  width: 790px;
  height: auto;
  margin: 0 0 20px 0;
}

.top_newproduct {
  width: 820px;
  height: auto;
  margin: 20px 0 0 0;
  display: flex;
  flex-wrap: wrap;
}

.top_newproduct ul {
  list-style: none;
  width: 385px;
  height: auto;
  background: #E3E3E2;
  box-sizing: border-box;
  padding: 15px;
  margin-bottom: 20px;
}

.top_newproduct ul:nth-child(2n) {
  margin-left: 20px;
}

.top_newproduct li {

  margin: 0 0 0 0;
}

.top_newproduct .new-p-img {
  float: left;
  width: 136px;
  height: 136px;
  text-align: center;
  border: 1px solid #ccc;
  background-color: #fff;
}
.top_newproduct .new-p-img img {
  width: auto;
  height: auto;
  max-width: 136px;
  max-height: 136px;
}


.top_newproduct .new-p-titel {
  font-size: 14px;
  line-height: 23px;
  float: right;
  width: 200px;
  height: auto;
  padding-bottom: 10px;
  color: #e60012;
}

.top_newproduct .new-p-copi {
  font-size: 14px;
  line-height: 23px;
  float: right;
  width: 200px;
  height: auto;
}
.top_newproduct .releaseDate {
  font-size: 14px;
  color: #000;
  font-weight: 700;
}
.top_bana {
  margin-bottom: 20px;
}

.licence {
  width: 780px;
  margin: 0;
}

.licence-sp {
  display: none;
}

.licence li {
  width: 780px;
  margin-bottom: 1px;
}

.nintendo {
  width: 205px;
  height: 182px;
  margin-bottom: 15px;
  padding: 18px 15px;
  background: url(../../img/top_liccnce_bg.jpg) 0 0 no-repeat;
}

.nintendo .txt {
  font-size: .93em;
  line-height: 1.46;
  width: 200px;
  margin: 10px auto;
  text-align: justify;
  text-justify: inter-ideograph;
}

.nintendo .logo {
  text-align: center;
}

.image {
  margin-bottom: 5px;
}

.image img {
  width: 100%;
}


@media screen and (max-width: 1150px) {
  /* 1150pxまでの幅の場合に適応される */

  body {
    width: 100%;
    background: none;
  }

  #top {
    width: 100%;
  }

  #header {
    display: none;
  }

  #ttl_nav2,
  #globalNavi {
    display: none;
  }


  /* main */
  #top_mainimg_bg {
    width: 100%;
    height: auto;
  }

  #top_mainimg {
    width: 100%;
    height: auto;
  }

  #top_mainimg img {
    width: 100%;
  }

  #pager {
    top: 32.5vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }

  .top-contents {
    width: 100%;
  }

  .pagetop {
    width: 100%;
    min-width: 1150px;
  }

  .pagetop a img {
    margin-right: 20px;
  }

  .newproduct {
    width: 100%;
  }

  .newproduct img {
    width: 100%;
  }

  #apologyInfo h2{
    width: 18%;
    /* font-size: 14px; */
    font-size: calc(100vw * calc(14 / 1150));
  }
  #apologyInfo p{
    width: 80%;
    /* padding-left: 16px; */
    font-size: calc(100vw * calc(14 / 1150));
  }
  #apologyInfo a{
    display: inline-block;
  }
  
  .main {
    width: calc(100% - 270px);
    box-sizing: border-box;
    padding: 0 20px;
  }

  .top_newproduct {
    width: 100%;
  }

  .top_newproduct .new-p-img {
    width: 35% !important;
    height: auto;
  }

  .top_newproduct .new-p-img img {
    width: 100% !important;
  }

  .top_newproduct .new-p-titel {
    width: 60%;
    box-sizing: border-box;
  }

  .top_newproduct .new-p-copi {
    width: 60%;
    box-sizing: border-box;
  }

  .sub {
    width: 270px;
    box-sizing: border-box;
    padding-right: 10px;
  }

  .sub img {
    width: 100%;
    height: auto;
  }

  .twitter,
  .news,
  .news5 {
    width: 100%;
  }

  .twitter ul,
  .news ul,
  .news5 ul {
    width: 240px;
  }

  .news h3,
  .news5 h3 {
    width: 100%;
  }

  .twitter ul,
  .news ul {
    padding: 10px 12px;
  }

  .top_newproduct ul {
    width: 49% !important;
  }

  .top_newproduct ul:nth-child(2n) {
    margin-left: 2%;
  }

  .new-p-titel h4 {
    font-size: 1.2vw;
    line-height: 2.2vw;
  }

  .top_newproduct .new-p-copi {
    font-size: 1.1vw;
    line-height: 2vw;
  }

  .licence {
    width: calc(100% - 220px);
  }

  .pagetop {
    width: 100%;
    min-width: auto;
  }

  .translatecont {
    width: 100%;
    min-width: auto;
  }

  #footer {
    width: 100%;
    min-width: auto;
  }

  .under {
    width: 100%;
  }

  .movie iframe {
    height: 145px;
  }
}



@media screen and (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される */

  .menu-list .nav2 img {
    width: 24vw;
  }

  .menu-list .nav3 img {
    width: 35vw;
  }

  .menu-list .nav4 img {
    width: 29vw;
  }

  .menu-list .nav9 img {
    width: 31vw;
  }

  .accordion-toggle a span {
    font-size: 3.5vw;
  }

  #menu-container .menu-list li.nav5,
  #menu-container .menu-list li.nav7,
  #menu-container .menu-list li.nav8 {
    font-size: 3.5vw;
  }

  #menu-container .menu-list .menu-submenu a {
    font-size: 3.5vw;
  }

  ul.menu-submenu {
    line-height: normal;
  }

  #pager {
    top: 32vw;
  }

  #apologyInfo h2{
    width: 25%;
    /* font-size: 14px; */
    font-size: calc(100vw * calc(12 / 768));
  }
  #apologyInfo p{
    width: 75%;
    /* padding-left: 16px; */
    font-size: calc(100vw * calc(12 / 768));
  }
  #apologyInfo a{
    display: inline-block;
  }

  .top_newproduct ul {
    width: 100% !important;
    box-sizing: border-box;
    padding: 3vw;
    height: auto;
  }

  .new-p-titel h4 {
    font-size: 2.1vw;
    line-height: 3.8vw;
  }

  .top_newproduct .new-p-copi {
    font-size: 1.8vw;
    line-height: 3.3vw;
  }

  .licence {
    width: 100%;
  }

  .licence ul {
    overflow: inherit;
    width: 100%;
  }

  .licence ul li {
    width: 100%;
  }

  .under .left-ul {
    width: 100%;
    box-sizing: border-box;
    padding-left: 15px;
    margin-top: 15px;
    height: auto;
  }

  .left-ul img {
    width: 85%;
  }

  .under .center-ul {
    font-size: 14px;
    margin-top: 15px;
  }

  .under .center-ul li {
    height: 28px;
  }

  .under .right-ul {
    box-sizing: border-box;
    margin-top: 30px;
  }

  .under p.copy {
    position: static;
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .under p.copy img {
    width: 85%;
    max-width: 325px;
    margin-top: 30px;
    height: auto;
  }

  #footer {
    min-width: auto;
    margin-top: 0;
  }

  #footer .pc {
    display: none;
  }

  #footer .sp {
    display: block;
  }

  .under {
    width: 100%;
  }

  .under .center-ul {
    width: 60%;
  }
}
@media screen and (max-width: 570px) {
  #apologyInfo{
    flex-wrap: wrap;
    padding: 8px 6px;
  }
  #apologyInfo h2{
    width: 100%;
    margin-bottom: 2px;
    font-size: 14px;
  }
  #apologyInfo p{
    width: 100%;
    padding-left: 6px;
    line-height: 1.6;
    font-size: 12px;
  }
  #apologyInfo a{
    width: 100%;
    text-align: left;
  }

}
@media screen and (max-width: 480px) {
  /* 480pxまでの幅の場合に適応される */

  #top_mainimg_bg {
    display: none !important;
  }

  #top_mainimg_bg-sp {
    display: block;
    position: relative;
    margin-top: -30px;
    width: 100%;
    height: auto;
    display: block;
    border-top: #2CA6E0 solid 2px;
  }

  #top_mainimg_bg-sp img {
    width: 100%;
  }

  .pc {
    display: none;
  }

  #ttl_nav2,
  #nav2,
  #nav3 {
    display: none;
  }

  #top_mainimg {
    width: 100%;
  }

  #top_mainimg img {
    width: 100%;
    max-width: 450px;
  }

  #pager {
    position: absolute;
    z-index: 6;
    top: 350px;
    left: 0;
    right: 0;
    width: auto;
    margin: auto;
  }
  .top_newproduct {
    width: 100%;
  }

  .top_newproduct ul {
    width: 100%;
    margin-bottom: 5px;
  }

  .top_newproduct ul:nth-child(2n) {
    margin-left: 0;
  }

  .top-contents {
    width: 100%;
    padding: 0;
  }

  #apologyInfo{
    width: calc(100% - 40px);
    margin-top:20px;
    margin-bottom: 0;
  }

  .main {
    float: none;
    width: 100%;
  }

  .newproduct {
    width: 100%;
    float: none;
    margin-top:20px;
  }

  .sp {
    display: block;
  }

  .splicence {
    width: 100%;
    margin-bottom: 10px;
  }

  .splicence p:first-child {
    width: 100px;
    text-align: left;
    float: left;
  }

  .splicence p:first-child img {
    width: 75px;
  }

  .splicence p:nth-child(2) {
    width: calc(100% - 100px);
    float: left;
    font-size: 11px;
    box-sizing: border-box;
    padding-right: 10px;
  }

  .newproduct .sp h3 {
    width: 100%;
  }

  .newproduct .sp h3 img {
    width: 100%;
  }

  .licence {
    display: none;
  }

  .licence-sp {
    display: block;
    box-sizing: border-box;
    padding: 0 10px 20px;
    font-size: 12px;
  }


  .sub {
    /* float: none; */
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0;
  }

  .top_bana .sp {
    width: 100%;
  }

  .top_bana .sp img {
    width: 100%;
  }

  .twitter {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 auto 30px;
  }

  .news {
    width: 100%;
    margin: 15px 0;
  }

  .news5 {
    width: 100%;
  }

  .news ul,
  .news5 ul {
    width: 93%;
  }

  .new-p-titel h4 {
    font-size: 14px;
    line-height: inherit;
  }

  .top_newproduct .new-p-copi {
    font-size: 13px;
    line-height:
      inherit;
  }

  .under p.copy {
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
  }

  .under p.copy img {
    margin-top: 40ｐｘ;
    height: auto;
    max-width: inherit;
  }

  #footer {
    margin-top: 150px;
  }

  .movie iframe {
    width: 100%;
    height: calc(100vw / 16 * 9);
    min-height: 210px;
  }
}